Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.batik.ext.awt.image.rendered
Class PadRed.ZeroRecter

    java.lang.Object
      org.apache.batik.ext.awt.image.rendered.PadRed.ZeroRecter

Direct Known Subclasses:
  PadRed.ZeroRecter_INT_PACK

Enclosing class:
  PadRed

protected static class PadRed.ZeroRecter
extends java.lang.Object

Constructor Summary
`PadRed.ZeroRecter(java.awt.image.WritableRaster wr)`

Method Summary
`static PadRed.ZeroRecter` | `getZeroRecter(java.awt.image.WritableRaster wr)`
`void` | `zeroRect(java.awt.Rectangle r)`
`static void` | `zeroRect(java.awt.image.WritableRaster wr)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PadRed.ZeroRecter

    public PadRed.ZeroRecter(java.awt.image.WritableRaster wr)

Method Detail

### zeroRect

    public void zeroRect(java.awt.Rectangle r)

### getZeroRecter

    public static PadRed.ZeroRecter getZeroRecter(java.awt.image.WritableRaster wr)

### zeroRect

    public static void zeroRect(java.awt.image.WritableRaster wr)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 Apache Software Foundation. All Rights Reserved.